MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第961行: 第961行:
         opacity: 0.85 !important;
         opacity: 0.85 !important;
     }
     }
/* 用户页没有分类! */
/* 用户页和讨论页没有分类 */
body.ns-1 #catlinks {
    display: none !important;
}
body.ns-2 #catlinks {
body.ns-2 #catlinks {
     display: none !important;
     display: none !important;
}
}
/* 仅手机版显示支持 */
/* 仅手机版显示支持 */
.mobileonly {
.mobileonly {